use thiserror::Error;

#[derive(Error, Debug)]
pub enum Error {
    #[error("Error in the player UI")]
    UiError(#[from] eframe::Error),
    #[error(transparent)]
    Other(#[from] anyhow::Error),
}
